Date:	Wed, 29 Nov 1995 06:31:48 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <49i1tk$89h@ednet1.osl.or.gov>
Organization: Eastern Oregon State College
Subject: Kite Available for Good Charity


I've been contacted by a company with a number of good, but dated
stunt kites available to donate to a good charitable cause.
Some will go to the AKA, but we'd appreciate recommendations 
on what to do with the rest.

-- 
David Gomberg                             phone 503-996-3083
Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 29 Nov 1995 19:21:18 -1000
From:	jwebb@netdepot.com
Message-Id: <jwebb-3011950021180001@europa9.netdepot.com>
Organization: NetDepot
Subject: Re: Kite Available for Good Charity

In article <49i1tk$89h@ednet1.osl.or.gov>, dgomberg@ednet1.osl.or.gov
(David Gomberg) wrote:

> I've been contacted by a company with a number of good, but dated
> stunt kites available to donate to a good charitable cause.
> Some will go to the AKA, but we'd appreciate recommendations 
> on what to do with the rest.
> 
> -- 
> David Gomberg                             phone 503-996-3083
> Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692

David,

Is your mailbox full yet? I looked and hesitated but decided to respond
anyway. I have done some kiting with my Boys Club kids. I would certainly
like to distribute some good stunt kites to my kids to work with. I am a
long way from Oregon here in Georgia though. If yo are looking for
something closer in, I would sugggest you contact a local B&GCA in
Oregon(I know there is an organization in Seattle; hosted the National
Conference last year).

Thanks for the thought.

Joe Webb
Atlanta Mac User Group (AMUG)
joe_webb@atlmug.org
jwebb@netdepot.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 30 Nov 1995 09:22:13 -1000
From:	Scott Humphrey <humphres@river.it.gvsu.edu>
Message-Id: <Pine.HPP.3.91.951130142039.5592A-100000@river.it.gvsu.edu>
Organization: Grand Valley State University
Subject: Re: Kite Available for Good Charity

David-

	There are many local museums all over the US which have "Art Goes 
To School" programs.  I think that many of them would be interested in 
introducing some nice kites to elementary aged children.  After all the 
usual kite these kids see is the plastic Batman & Robin junk at Kmart.

Scott Humphrey


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 30 Nov 1995 20:23:14 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <49m70i$n2@ednet1.osl.or.gov>
Organization: Eastern Oregon State College
Subject: Re: Kite Available for Good Charity


Thank you everyone who has responded.

The kites are not mine, and belong to a small firm in California.
The owner has a number of nearly new, Spinoff vintage, sport kites
in storage. He continues to look for "good" things to do with them.

I have passed all comments and requests along. And I'll continue
to do so as more come in. Sounds like people are doing some
great things out there and I applaud all of you...

Thanks again.
-- 
David Gomberg                             phone 503-996-3083
Box 113, Neotsu Oregon 97364 USA          fax   503-994-9692


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


